﻿@import url(http://fonts.googleapis.com/css?family=Lato);

body, .linkNavigateBack, .linkNavigateBack:hover, .divUserInfo span, .content-text, .MenuItemDeactive, .MenuItemActive, aside article header, .topNavItem #linkUserRole, .topNavItem #linkUserData, .topNavItem #linkSettingUser, .topNavItem #loadTopBoxContentForHelp, .topNavItem #loginUser, .appTitle, .appCounter, #buttonsNavi a, a, a:hover, .appTitleTopDiv
{
    font-family: 'Lato', Arial, sans-serif;
}


body, .content-text, .MenuItemDeactive, .appTitle, .appCounter, .divUserInfo span, a, a:hover
{
    color: #282828;
}

.hyperlink2, .hyperlink2:hover
{
    color: #282828 !important;
}

.linkNavigateBack, .MenuItemDeactive:hover, .linkNavigateBack:hover, footer a, footer a:hover
{
    color: white;
}

.Topmenu nav
{
    font-size: 12px;
}

div.logoArea, .MainContent, div.Modulcontainer
{
    background-image: none;
}

.MenuItemDeactive, aside article, .buttonsNavi, .ImageDetails
{
    background-color: #f8f8f8;
}

.birthDayStyle
{
    color: #9c9e9f!important;
}

.Topmenu, .MenuItemActive, footer
{
    background-color: #215492;
}

.MenuItemDeactive:hover
{
    background-color: #2D71C4;
}

aside article header
{
    background-color: #215492!important;
}

#linkUserRoleClient
{
    display: none;
}

#site, .MainContent
{
    background-color: white;
}

.formItemLeft
{
    min-width: 76px;
}

.divUserInfo .birthDayStyle, .divUserInfo #birthDay, .divUserInfo #deathDay, aside article header, .addButton, .circleButton
{
    font-size: 13px;
}

.divUserInfo span
{
    font-size: 17px;
}

.divUserInfo
{
    padding: 7px 5px;
    width: 121px;
}

.appTitle, .appCounter
{
    font-size: 25px;
    text-transform: none;
    font-weight: 600;
}

.appTitle
{
    margin-left: 2px;
}

.appCounter
{
    font-size: 14px;
}

a, a:hover, .hyperlink2, .hyperlink2:hover
{
    text-decoration: none;
}

.Topmenu .topNavItem
{
    margin-left: 7px;
    height: 30px;
    line-height: 30px;
}

section.Zur_Gedenkhalle
{
    text-align: center;
}

div.Modulcontainer
{
    background-color: #f8f8f8;
}

.MenuItemDeactive, .MenuItemActive
{
    height: 40px;
    line-height: 40px;
    margin-left: 0;
    padding: 0 13px;
    text-transform: none;
    font-size: 18px;
}

footer
{
    height: 40px;
    line-height: 40px;
    padding: 0;
}

footer a
{
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #8e8e8e;
    padding-right: 10px;
    margin-right: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

footer a:last-child
{
    border-right-width: 0px;
    border-right-style: none;
}


.MenuItemActive, .MenuItemDeactive, aside article header, .addButton, .circleButton, .ImageDetails
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

div.Modulcontainer
{
    margin-left: 2px;
    margin-top: 0;
}

aside
{
    width: 270px;
    margin-right: 17px;
    margin-top: 7px;
}

aside article header
{
    height: 40px;
    line-height: 40px;
    width: 255px;
    text-transform: none;
    padding-left: 15px;
    font-size: 18px;
}

aside article
{
    width: 270px;
}

.buttonsNavi
{
    margin-left: 10px;
    width: 940px;
}

div.logoArea
{
    height: 123px;
}

div.logoArea img
{
    float: left;
    max-height: 60px;
    max-width: 422px;
    margin-top: 13px;
    margin-left: 10px;
}


.addButton, .circleButton, .addButton:hover, .circleButton:hover
{
    border-width: 0px;
    border-style: none;
    background: none;
    filter: none;
    background-color: #215492;
    height: 40px;
    line-height: 40px;
    padding: 0 17px;
    font-size: 18px;
    font-family: Arial;
}


.linkNavigateBack, .linkNavigateBack:hover
{
    background-position: 14px 8px;
    margin-left: -4px;
    padding-left: 25px;
    margin-top: 2px;
    background-image: url('/Microsite/Img/Memorial/Memorial40/Background/prev_pfeil.png');
    background-repeat: no-repeat;
    font-size: 12px;
}

.divImage
{
    padding: 0;
    width: 678px;
    height: 180px;
}

.divImage img
{
    border-width: 0px;
    border-style: none;
    max-height: 180px;
    float: left;
    margin-left: 10px;
    height: 180px;
}

.ImageHeader
{
    height: 180px;
}

.divUserInfo .lastName1nd 
{
    font-size: 15px;
}